Subject: [Fot] TR4 block.

From: Brian Ray <[email-masked]>
Date: Wed, 27 May 2026 12:54:29 -0700

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Good afternoon, FOT,
I have this crack in the bridge between cylinders 2 and 3. Is this something=
 I would have to consider replacing the block for? I am building this to a f=
ast road specification. With that said, should I also bridge or strap the ce=
nter main bearing cap? Any guidance is appreciated.
Thank you,
Brian Ray

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A
	name=IMG_2791.jpeg;
	x-apple-part-url=5DE973C9-DF74-4680-BAFC-885B2B369914
Content-Disposition: inline;
	filename=IMG_2791.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A
	name=IMG_2792.jpeg;
	x-apple-part-url=D4230B5F-5AE8-4BD0-8B42-94F8FE78653C
Content-Disposition: inline;
	filename=IMG_2792.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--Apple-Mail-4C8946CC-2E21-4F7E-906A-B8741FDA4C0A--